SAT - Support #2611

SAT Digital Product
01/17/2023 09:05 AM - sowmya subramaniam

Status: Resolved Start date: 01/17/2023
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1)SAT Digital Page :
https://ielts.entrayn.com/local/staticpage/view.php?page=SAT_Digital

2)SAT Digital course Ids
-https://ielts.entrayn.com/mod/page/view.php?id=794(Introduction)
-https://ielts.entrayn.com/course/view.php?id=48(SAT Digital Diagnostic Test)
-https://ielts.entrayn.com/course/view.php?id=41(SAT Digital Math)
-https://ielts.entrayn.com/course/view.php?id=43(SAT Digital English)
-https://ielts.entrayn.com/course/view.php?id=9(SAT Digital Writing and Language)

3)THE FLOW:
All enrolled students will login to  https:/galvanizetestprep.com/sat-prep
(It would be good to rename sat-prep as SAT Digital-Prep).

They will click on SAT Digital on the left menu (currently it is SAT -change it to SAT Digital) .

They will be directed to
https://ielts.entrayn.com/local/staticpage/view.php?page=SAT_Digital

History

#1 - 01/17/2023 09:55 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 01/19/2023 11:02 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to skandha ruban

#3 - 02/14/2023 05:23 AM - skandha ruban

- Status changed from New to Resolved
